/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/*Common*/
.disable-desktop {
    display: none !important;
}

.page-title.color-scheme-light .nav-shop, .page-title.color-scheme-light .woodmart-checkout-steps {
    z-index: 1;
    position: relative;
}

/*Mobile Menu*/
.site-mobile-menu .menu-item.menu-item-compare {
    display: none;
}

/*Shop Page widget*/
.widget_product_categories .product-categories li {
    border-bottom: 1px solid #efefef;
    transition: all 0.3s ease-in-out;
    background-color: #ffcc00;
}

.widget_product_categories .product-categories li a {
    color: #000;
    padding: 12px 25px;
    position: relative;
    font-size: 16px;
    transition: all 0.3s ease-in-out;
}

.widget_product_categories .product-categories {
    border: 1px solid #efefef;
}

.widget_product_categories .product-categories li.current-cat a::after, .widget_product_categories .product-categories li a:hover::after {
    background: #d11111;
    width: 10px;
    left: 0;
    content: "";
    position: absolute;
    top: 0;
    height: 100%;
}

.widget_product_categories .product-categories li.current-cat a {
    font-weight: normal;
}

/*Navigation*/
.whb-color-light .navigation-style-default .item-level-0:hover > a {
    color: #d11111;
}

@media only screen and (max-width: 768px) {
    .disable-mobile {
        display: none !important;
    }

    .disable-desktop {
        display: block !important;
    }

    .khukuri-reservation .row, .khukuri-contact .row {
        margin-bottom: 0px !important;
    }

    .khukuri-reservation .row > div,
    .khukuri-contact .row > div {
        margin-bottom: 10px;
    }
}

.whb-top-bar .whb-text-element {
    font-size: 16px;
}

.whb-general-header .woodmart-logo img {
    max-height: 126px;
}

.xdsoft_datetimepicker .xdsoft_label i, .xdsoft_datetimepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_next, .xdsoft_datetimepicker .xdsoft_today_button {
    background-image: url(https://buddy.phafex.website/wp-content/uploads/2020/10/PNG-Image-100-×-30-pixels.png);

}
.xdsoft_datetimepicker .xdsoft_timepicker > button {
    display: none !important;
}

.xdsoft_datetimepicker .xdsoft_timepicker > button {
    display: none !important;
}

.xdsoft_datetimepicker .xdsoft_timepicker {
    width: 224px;
    float: none;
    overflow: hidden !important;
}

.xdsoft_datetimepicker .xdsoft_datepicker {
    float: none;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
    height: auto;
    overflow: hidden !important;
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_time {
    display: block;
    width: 20%;
    text-align: center;
    border-right: 1px solid #ddd;
    float: left;
}


/*Mobile Logo*/
.whb-column.whb-mobile-center.whb-hidden-lg .woodmart-logo {
    margin-top: 50px;
}

@media (max-width: 1024px) {
    .whb-general-header-inner {
        height: 150px;
    }

    .whb-column.whb-mobile-center.whb-hidden-lg .woodmart-logo {
        margin-top: 0px;
    }

    /*.xdsoft_scrollbar {*/
    /*    display: none;*/
    /*}*/
    .xdsoft_datetimepicker .xdsoft_label i, .xdsoft_datetimepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_next, .xdsoft_datetimepicker .xdsoft_today_button {
        background-image: url(https://buddy.phafex.website/wp-content/uploads/2020/10/PNG-Image-100-×-30-pixels.png);
    }
}

.site-content {
    margin-bottom: 0;
}

.color-scheme-light .widget-title {
    color: #d11111;
}

.textwidget > .footer-logo + div > i {
    color: #d11111;
}

.woodmart-social-icons.khukuri-social-icons > a {
    font-size: 18px;
    background: red;
    color: #fff;
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 30px;
    border-radius: 5px;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 10px;
}


/*Lang Switcher*/
.whb-row.whb-general-header.whb-sticky-row.whb-without-bg.whb-without-border.whb-color-light.whb-flex-flex-middle {
    overflow: hidden !important;
}

.top-bar-lang-switch #flags {

}

.top-bar-lang-switch #flags ul {
    text-align: left;
    float: left !important;
}

.top-bar-lang-switch #google_language_translator select.goog-te-combo {
    background-color: transparent !important;
    color: #fff !important;
    border: 0px solid transparent !important;
    text-align: left;
    font-family: "Sansita", Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 13px 0 !important;
    margin: -5px 0 0 0 !important;
    position: relative;
    z-index: 1;
    display: none !important;
}

.top-bar-lang-switch #google_language_translator select.goog-te-combo > option {
    color: #333 !important;
}

.top-bar-lang-switch #google_language_translator {
    position: relative;
    border-right: 1px solid #ffff;
    border-left: 1px solid #fff;
}

.top-bar-lang-switch #google_language_translator::after {
    content: "\f129";
    display: block !important;
    font-family: "woodmart-font";
    position: absolute;
    right: 11px;
    top: 15px;
    font-size: 14px;
    color: #fff;
    display: none !important;
}





/* HEADER OVERCONTENT */
.woodmart-header-overcontent h1.page-title {
    padding-top: 0;
    padding-bottom: 0;
    display: none;
}

.product-cat-page-top ul.product-categories li {
    display: block;
    width: 50%;
    float: left;
    background-color: transparent;
    border-bottom: 0px solid transparent;
}

.product-cat-page-top ul.product-categories li a {
    padding: 2px 0px 2px 14px;
    font-size: 14px;
}

.product-cat-page-top .widget_product_categories .product-categories li a::after {
    background-color: transparent;
    width: 0;
    left: 0;
    content: "";
    position: absolute;
    top: 7px;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #d11111;
}

.product-cat-page-top .widget_product_categories .product-categories li:hover a::after,
.product-cat-page-top .widget_product_categories .product-categories li.current-cat a::after {
    border-left-color: #377837;
}

.product-cat-page-top .widget_product_categories .product-categories li:hover a,
.product-cat-page-top .widget_product_categories .product-categories li.current-cat a {
    color: #377837;
}
.product-cat-page-top h5.widget-title {
    background-color: #ffcc00;
    color: #fff;
    padding: 10px 15px;
}

.khu-disable-desktop {
    display: none !important;
}
.vc_custom_1603630493307 {
    margin-top: 75px;
}

@media only screen and (max-width: 767px) {

    .whb-top-bar .whb-col-mobile .whb-text-element {
        display: block !important;
        text-align: center;
    }
    .whb-top-bar .whb-col-mobile {
        display: block;
        text-align: center !important;
        padding-top: 10px;
        padding-bottom: 12px;
    }
    .whb-top-bar .whb-col-mobile {
        display: block;
        text-align: center !important;
        padding-top: 10px;
        padding-bottom: 12px;
    }

    .whb-top-bar .whb-col-mobile .whb-text-element #flags {
        text-align: center !important;
        width: 100%;
        display: block;
    }

    .whb-top-bar .whb-col-mobile .whb-text-element #flags #sortable {
        float: none !important;
        text-align: center;
    }

    .whb-top-bar .whb-col-mobile .whb-text-element #flags #sortable li {
        float: none !important;
        display: inline-block;
        margin: 10px 5px 0;
    }


    /*Mobile*/
    .khu-disable-desktop {
        display: block !important;
    }
    .khu-disable-mobile {
        display: none !important;
    }
    aside.sidebar-container.sidebar-left.area-sidebar-shop {
        display: none !important;
    }

/*    Home Page*/
    .vc_custom_1603630493307 {
        margin-top: 75px;
    }

    .wc-product-table .add-to-cart-wrapper .cart .quantity{
        margin-top: 15px !important;
        margin-bottom: 15px !important;
    }

}

body.woocommerce-checkout .select2-container--default .select2-search--dropdown {
    display: none !important;
}

.yith_datepicker #ui-datepicker-div {
    top: 232.8px !important;*/
}

.khukuri-alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border: 1px solid #bce8f1;
    padding: 15px;
    border-radius: 4px;
}

.payment_box.payment_method_cod img {
    min-height: 100px;
}


.mfp-move-horizontal.mfp-ready.mfp-bg,.mfp-wrap {
    display: none !important;
}